.table-box {
    width: calc(100% - 30px);
    height: 60vh;
    overflow: auto;
    margin: 15px;
    table {
        width: 100%;
        thead {
            th {
                // color: gray;
                padding: 15px;
                font-size: 16px;
                position: sticky;
                top: 0;
                background: #eaeaea;
                z-index: 10;
            }
        }
        tbody {
            tr td {
                // font-weight: 600;
                padding: 15px;
                font-size: 15px;
                border-bottom: 1px solid #e6e6e6;
            }
        }
    }
}

.indic {
    width: fit-content;
    transform: rotate(90deg);
    font-size: 47px;
    line-height: 0;
    margin-right: 10px;
}
.selected {
    transform: rotate(-90deg);
}